var flvplayer_container = document.getElementById('flvplayer_container');
if (flvplayer_container != null) {
	var getOffsetFlvplayerContainer = 'nicorojs_getOffsetFlvplayerContainer:'
		+ flvplayer_container.offsetLeft
		+ ' ' + flvplayer_container.offsetTop
		+ ' ' + flvplayer_container.offsetWidth
		+ ' ' + flvplayer_container.offsetHeight;
	window.alert(getOffsetFlvplayerContainer);
} else {
	var log = 'nicorojs_log:' + 'flvplayer_container not found';
	window.alert(log);
}

var playerContainer = document.getElementById('playerContainer');
if (playerContainer != null) {
	var getOffsetFlvplayerContainer = 'nicorojs_getOffsetFlvplayerContainer:'
		+ playerContainer.offsetLeft
		+ ' ' + playerContainer.offsetTop
		+ ' ' + playerContainer.offsetWidth
		+ ' ' + playerContainer.offsetHeight;
	window.alert(getOffsetFlvplayerContainer);
} else {
	var log = 'nicorojs_log:' + 'nicoplayerContainerInner not found';
	window.alert(log);
}
